.ddsmoothmenu
{
    width: 100%;
background: #790101; /* Old browsers */
background: -moz-linear-gradient(top,  #790101 1%, #8a0e0e 47%, #790101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#790101), color-stop(47%,#8a0e0e), color-stop(100%,#790101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* IE10+ */
background: linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#790101', endColorstr='#790101',GradientType=0 ); /* IE6-9 */


}
.ddsmoothmenu ul
{
   
    margin: 0 !important;
    padding: 0 !important;
    list-style-type: none;
    background: #790101; /* Old browsers */
background: -moz-linear-gradient(top,  #790101 1%, #8a0e0e 47%, #790101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#790101), color-stop(47%,#8a0e0e), color-stop(100%,#790101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* IE10+ */
background: linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#790101', endColorstr='#790101',GradientType=0 ); /* IE6-9 */

}
.ddsmoothmenu ul li
{
    position: relative;
    display: inline;
    float: left;
margin: 0px !important;
background: #790101; /* Old browsers */
background: -moz-linear-gradient(top,  #790101 1%, #8a0e0e 47%, #790101 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#790101), color-stop(47%,#8a0e0e), color-stop(100%,#790101)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* IE10+ */
background: linear-gradient(top,  #790101 1%,#8a0e0e 47%,#790101 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#790101', endColorstr='#790101',GradientType=0 ); /* IE6-9 */

}

.ddsmoothmenu ul .FirstItem, .ddsmoothmenu ul .FirstItem a, .ddsmoothmenu ul .FirstItem a:hover
{
    border-top-left-radius:10px; -moz-border-radius-topleft:10px;
    }
    
    
.ddsmoothmenu ul li a
{
    display:block;
    background-color:transparent;
    padding: 17px 12px !important;
    border-right: 1px solid #a62c2c;
    text-decoration: none;
    font: normal 14px Arial, Verdana;
}
* html .ddsmoothmenu ul li a
{
    display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited
{
    color:#fff;
}
.ddsmoothmenu ul li a.selected, .ddsmoothmenu ul li a.current
{
    background: #6e0909;
    color:#fff;
}
.ddsmoothmenu ul li a:hover
{
    background: #6e0909;
    color:#fff;
}
.ddsmoothmenu ul li ul
{
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
    margin: 0px !important;
    padding: 0px !important;

}
/* SUB MENU STYLE *********************************/
.ddsmoothmenu ul li ul li
{
    display: list-item;
    float: none;
    margin: 0px !important;
    padding: 0px !important;
    background:#6e0909;
    border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li ul
{
    top: 0;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited
{
    color:#fff; border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li a.selected
{
    background: #6e0909;
    color:#fff;
    border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li a:hover
{
    background: #791515;
    color:#fff;
    border-top-left-radius:0px !important; -moz-border-radius-topleft:0px !important;
}
.ddsmoothmenu ul li ul li a
{
    font: normal 12px Arial, Verdana;
    padding:10px 15px !important;
    margin: 0 !important;
    border: 0 !important;
    background:#6e0909;
    display:block;
    white-space:nowrap;
}
/* Holly Hack for IE \*/* html .ddsmoothmenu
{
    height: 1%;
}
.downarrowclass
{
display:none;
}
.rightarrowclass
{
display:none;
}
.ddshadow
{
    display:none;
}
.toplevelshadow
{
    opacity: .8;
}